<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3961b68d37303fbdb3b5a9b1735a5418">
  <dict>
    <!--2023-02-11 10:05:35.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:05:35.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:05:35.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
